scotch_esmumps(1)

NAME
scotch_esmumps - scotch command

SYNOPSIS
scotch_esmumps

DESCRIPTION
This manual page barely documents the scotch_esmumps command.

You can find information in the scotch manual and on the scotch web page http://www.labri.fr/perso/pelegrin/scotch/ and project page http://gforge.inria.fr/projects/scotch/.

AUTHOR
The Debian Scientific Computing Team